Menu
Reply
Giacomodore
  • 3
  • 0
  • 0
Joining in
111 Views
Message 1 of 2
Flag for a moderator

unable to install quickstart - socket not compatible

hello, i received the hub for my new broadband but unfortunately, the socket is not compatible. I think the old tenant had a BT broadband, the socket is marked as openreach and doesn't have a port to connect the coaxial cable. I guess, when I asked for the quickstart kit, in the system there was a record about an older virgin media connection because in this house there are two apartments with the same house number, but with two different lines. Maybe in the other apartment, they had a virgin media line. How can I book an engineer appointment?

0 Kudos
Reply
Z92
  • 2.45K
  • 202
  • 391
Problem sorter
106 Views
Message 2 of 2
Flag for a moderator

Re: unable to install quickstart - socket not compatible

You need to ring customer services to arrange an engineer install, but a look around the apartment anyway, there might be random cable on the floor somewhere, sometimes in a cupboard - there isn't always a socket. 

0 Kudos
Reply